{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.nicothekid_dire_bat.movement": {
			"initial_state": "flying",
			"states": {
				"flying": {
					"animations": [ "flying" ],
					"transitions": [
						{
							"resting": "query.is_resting"
						}
					]
				},
				"resting": {
					"animations": [ "resting" ],
					"transitions": [
						{
							"flying": "!query.is_resting"
						}
					]
				}
			}
		}
	}
}
